{
	 "UserManagement": "Gestió d'usuaris"

	,"UserName:": "Nom d'usuari:"

	,"UserNumber": "N usuari"
	,"UserName": "Nom d'usuari"
	,"Alias": "Alias"
	
	,"AccessAsUser": "Suplantar usuari"
	,"AccessLog": "Registre d'accessos"
}
